<nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top">
	<a class="navbar-brand" href="#">ORIENTATE</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>

	<div class="collapse navbar-collapse" id="navbarColor01">
		<ul class="navbar-nav mr-auto">
			<li class="nav-item">
				<a class="nav-link" href="{{url_for('select_dataset')}}">Select dataset
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{{url_for('exec_describe')}}">Statistics</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{{url_for('distribution_condition')}}">Distributions</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{{url_for('evaluate_form', type='evaluate')}}">Classifier evaluation</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{{url_for('evaluate_form', type='select')}}">Feature selection</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{{url_for('show_feat_sel_jobs')}}">Show selection tasks status</a>
			</li>
		</ul>
	</div>
</nav>

